﻿body {
	text-align:center;margin:0px;background:#fff;
	font-family:Arial, Helvetica, sans-serif;
}
h2 {
	font-family:"Times New Roman", Times, serif;
	padding:0px;
	margin:0px;
}
img {
	border:none;
}
#wrapper {
	margin:0 auto;
	width:800px;
}
div.copy {
	line-height:140%;
	font-size:12px;
	padding:2px;
	margin:10px auto 0px;
	width:800px;
	text-align:center;
	color:#666666;
}

div.menuExpl {
	margin:8px;
}
	div.menuExpl dl dt a {
		font:italic bold 12px Arial;
		color:#34A116;
	}
	div.menuExpl dl dd {
		font-size:12px;
		line-height:140%;
	}
.style1 {
	vertical-align: middle;
}

ul.special li {
	margin:5px 0px;
		
}


.cfix:before,
.cfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cfix:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cfix {
    *zoom: 1;
}

hr {
border:dotted 1px #dddddd;
height:1px;
}
#top-banner {
	padding:0px;
	margin:20px 0px;
	width:800px;
}
#top-banner li {
	float:left;
	margin:2px;
	list-style:none;
}
#top-banner li.first {
	margin:2px 2px 2px 0px;
}
#top-banner li.last {
	margin:2px 0px 2px 2px;
}
.democar {
	width:250px;
	height:40px;
	text-align:center;
	padding:5px 2px 2px 2px;
	border:solid 1px #dddddd;
}
.democar a {
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
	font-size:10px;
	
}
.democar a:hover {
	color:green;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	
}
.democar table {
	width:250px;		
	font-size:12px;		
}
#header {
	width:800px;
}
/*---- news ----------------------*/
#news {
	font-size:12px;
	text-align:left;
	border:solid 1px #ddd;
	margin:0px 2px 0 7px;
	padding:10px;
}
#news ul {
	padding:4px 0px;
	margin:0px;
}
#news li{
	font-size:12px;
	text-align:left;
	padding:4px 0px;
	margin:0px 0px 0px 20px; 
}

ul#newslist {
	margin:0px;
	width:780px;
}
ul#newslist li {
	padding:5px 0px;
}


.democar {
	width:250px;
	height:40px;
	text-align:center;
	padding:5px 2px 2px 2px;
	border:solid 1px #dddddd;
}
.democar a {
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
	font-size:10px;
	
}
.democar a:hover {
	color:green;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	
}
.democar table {
	width:250px;		
	font-size:12px;		
}
.democar table td {
	text-align:left;
	padding:2px;
	color:#333;
}
#cont {
	text-align:center;
	width:80px;
	margin:0 auto;
}
/*---top-banner----------------------------------*/
	#top-banner {
		width:536px;
		margin:0px;
		zoom:1;
	}
	#top-banner li {
		margin-bottom:13px;
		*padding:0px !important; 
		*margin-left:0px !important; 
		*margin-right:3px !important; 
	}
	#top-banner-box {
		width:536px;

		float:left;
		text-align:center;
		margin:20px 5px 0px 0px;
		/*border:solid 1px #ddd;	
		padding-top:3px;*/
		background:#fff;
	}	
	#top-banner-box h3 {
		background:#eee;
		color:#666;
		margin:0px 0px 5px 0px;
		padding:2px;
		height:18px;
		font-family:times;
		font-size:14px;
	}
/*---facebook----------------------------------*/		
	#facebook-box {
		float:left;
		width:256px;
		text-align:center;
		margin:20px 0px 0px;
		border:solid 1px #ddd;
	}
	.facebook-banner-box{
		width:250px;
		border-bottom:solid 1px #ddd;
		padding-top:1px;
		padding-bottom:1px;
		padding-left:2px;
		margin:0px auto 1px;
		text-align:right;
	}
	.facebook-banner-box2{
		width:250px;
		border-bottom:none;
		padding-top:1px;
		padding-bottom:1px;
		padding-left:2px;
		margin:0px auto 1px;
		text-align:right;
	}	
	.facebook-banner-box img{
		margin-bottom:1px;
		
	}
	.fb-like{
		margin-left:2px;
	}
	#facebook-box h3 {
		background:#3b5998;
		color:#fff;
		margin:0px 0px 5px 0px;
		padding:2px;
		height:18px;
		font-family:times;
		font-size:14px;
	}
	.fb-banner {
		float:left;
	}
	.fb-like{
		float:left;

		*width:70px;
	}
/*---democar-------------------------------*/	
	#democarcont {
		margin-bottom:15px;
	}
	
	.democarpic {
		width:100px;
		float:left;
	}
	.democarcommnet {
		text-align:left;
		padding:2px;
		color:#333;
		float:left;
		font-size:12px;
	}
	
	.democarbox {
		width:250px;
		height:78px;
		text-align:center;
		padding:5px 2px 2px 5px;
		border:solid 1px #dddddd;
		float:left;
		margin-left:7px;
		margin-bottom:5px;
	}
	.democarbox a {
		color:#333333;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
		text-decoration:none;
		font-size:10px;
		
	}
	.democarbox a:hover {
		color:green;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
		
	}
